This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 124287 - usbview should BuildRequires: gtk+-devel
usbview should BuildRequires: gtk+-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: usbview (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 09:37 EDT by Maxim Dziumanenko
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-10 15:01:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-25 09:37:20 EDT
Description of problem:
gtk+ headers are needed to build usbview

Version-Release number of selected component (if applicable):
usbview-1.0-11

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk+-devel
2.rpmbuild --rebuild usbview-1.0-11.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2004-09-10 15:01:57 EDT
Fixed. Will get into rawhide after FC3test2 is released.

Note You need to log in before you can comment on or make changes to this bug.